Bot-Backbone

Errors

Bot-Backbone-0.142820 has the following 3 errors.

CategoryError
missing_build_prereqsPod-Coverage-TrustPod,Test-Pod,Test-Pod-Coverage
use_strictBot::Backbone::Service::JabberChat, Bot::Backbone::Service::DirectChat, Bot::Backbone::Service::IRChat, Bot::Backbone::Service::GroupChat, Bot::Backbone::Service::ConsoleChat
use_warningsBot::Backbone::Service::JabberChat, Bot::Backbone::Service::DirectChat, Bot::Backbone::Service::IRChat, Bot::Backbone::Service::GroupChat, Bot::Backbone::Service::ConsoleChat